
.Area {width:770px;margin: 0 auto; background:#ffffff;}
.Area_00 {width:751px;margin: 0 auto;}

/*index*/
.wh384 {width:370px;}
.scroll_div {width:290px;margin-left:10px;_margin-left:5px;height:29px; overflow: hidden; white-space:nowrap; float:left;}
#scroll_begin, #scroll_end, #scroll_begin ul, #scroll_end ul, #scroll_begin ul li, #scroll_end ul li{display:inline;}/*ÉèÖÃulºÍliºáÅÅ*/
.scroll_div_00 {width:290px;margin-left:10px;_margin-left:5px;height:29px; overflow: hidden; white-space:nowrap; float:left;}
#scroll_begin_00, #scroll_end_00, #scroll_begin_00 ul, #scroll_end_00 ul, #scroll_begin_00 ul li, #scroll_end_00 ul li{display:inline;}/*ÉèÖÃulºÍliºáÅÅ*/

/*index2*/
.wh705 {width:705px;}